/*
*
* Securitas Aurum
* file: shop.css
*
*/

/* general rules begin (for more than one pi) */
/* stepbar begin */

/* stepbar wrappers */
div.stepbar {
	font-size:11px;
	font-weight:bold;
	height:32px;
	line-height:32px;
	margin-bottom:52px;
}

div.stepbar-basket {
	background:url("../img/shop/steps/bg-step-basket.jpg") no-repeat scroll 0 0 transparent;
}
div.stepbar-address {
	background:url("../img/shop/steps/bg-step-address.jpg") no-repeat scroll 0 0 transparent;
}
div.stepbar-payment {
	background:url("../img/shop/steps/bg-step-payment.jpg") no-repeat scroll 0 0 transparent;
}
div.stepbar-listing {
	background:url("../img/shop/steps/bg-step-listing.jpg") no-repeat scroll 0 0 transparent;
}
div.stepbar-finish {
	background:url("../img/shop/steps/bg-step-finish.jpg") no-repeat scroll 0 0 transparent;
}

/* stepbar steps */
.stepbar span {
	display: block;
	float: left;
	height: 32px;
	text-align: center;
}

span.stepbar-basket  { width:179px; margin-left:12px;	}
span.stepbar-address { width:181px; }
span.stepbar-payment { width:179px; }
span.stepbar-listing { width:180px; }
span.stepbar-finish  { width:177px; }

/* step current state (with icon) */
.stepbar span em {
	font-style: normal;
	padding-left:47px;
	color: white;
}

.stepbar span em.finish {
	padding-left: 0;
}

.stepbar span.current {
	text-align: left;
}

/* stepbar end */


.checkout-simpbox {
	margin: 20px 0 10px;
}

.nextbutton {
	overflow: hidden;
	text-align: right;
}

.nextbutton a {
	float: right;
}

/* general rules end */


/* ********** */
/* pi1 begin */
/* ******** */

/* wrap around whole line: price, input and carticon */
.selectwrap {
	overflow: hidden;
	margin-top:5px;
	margin-bottom: 5px;
}

/* textinput, quantity of articles to put in cart */
.qtyInput {
	text-align: center;
	font-weight: bold;
	width: 30px;
}

/* wrap around right part of line */
.put-basket-wrap {
	float:right;
	margin-top:1px;
}

.put-basket-wrap * {
	display: block;
	float: left;
	margin-left: 7px;
	line-height:19px;
}

.put-basket-wrap span {
	font-weight: bold;
}

/* carticon */
.add-to-basket {
	margin-top: 1px;
}

/* product coins */
.coinlistitem {
	margin: 35px 0;
	overflow: hidden;
}

/* product coins: image */
.coinlistimages {
	float: left;
	margin-right: 10px;
	margin-bottom: 12px;
}

/* wrap around whole line: price, input and carticon (coins) */
.selectwrap-coins {
	overflow: hidden;
	margin-top: 18px;
}

/* pi1 end */



/* ********** */
/* pi2 begin */
/* ******** */

/* layout-class for centering and width in pi2 and pi3 - see also layout.css */
/* the class is set in HTML-templates and in section frames */
.checkout-wrapper {
	margin: 0 auto;
	margin-bottom: 22px; /* distance to coupons */
	width: 720px;
}

/* grey line */
.grey-border-bottom {
	border-bottom: 1px solid #c6c6c6;
}

/* extra line for double-line */
.grey-border-bottom-end {
	border-bottom: 1px solid #c6c6c6;
	height: 1px;
}

.small-basket-rightcell {
	width: 70px;
	text-align: right;
	padding-left: 2px;
	vertical-align: top;
}

.smallbasket-sumtable {
	line-height: 30px;
	margin-bottom: 15px;
	margin-top: 5px;
}

.smallbasket-sumtable span,
.smallbasket-sumtable img
{
	display: block;
	float: left;
}

.smallbasket-sumtable img {
	padding-top: 5px;
	margin-right: 5px;
}


/* smallbasket end */

/* pi2 main basket begin */

.tx-commerce-pi1 {
	position: relative; /* for pi2 "continue shopping" */
}

.backtoshop {
	position: absolute;
	top: 50px;
	left: 92px;
}

.basket-col-delete {
	padding-left: 15px;
	padding-right: 12px;
}


.tx-commerce-pi1 .basket-row-entry td.basket-col-recalc {
	font-weight: bold;
	padding-left: 3px;

}

.radiowrap label {
	line-height:20px;
	display: block;
}

.radiowrap  {
	line-height:20px;
}

/* #10881 */
/* product-table - for basket and listing */

.product-table {
	border-collapse: collapse;
	border-bottom: 1px solid #c6c6c6;
}

.product-table .basket-row-header th {
	background-color: #EEEEEE;
	border: 1px solid #c6c6c6;
	padding: 12px 10px;
}

.product-table .basket-row-even td {
	background-color: #EEEEEE;

}

.product-table .basket-row-entry td {
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	padding-top: 8px;
	padding-bottom: 5px;
	vertical-align: middle;
}

.product-table .basket-row-entry .basket-prices-col {
	padding: 5px 25px;
	text-align: right;
}

.product-table .basket-qty-col {
	text-align: center;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.product-table .xxi-qty-col input {
	border: 0 none;
	color: #5F6778;
	font-family: arial,helvetica,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}

.product-table .basket-row-entry td.basket-qty-col {
	padding-top: 6px;
	padding-bottom: 4px;
}

.product-table td.basket-articel-col {
	padding-left: 20px;
	border-right: 0;
}

.product-table .basket-recalc {
	line-height: 20px;
}

.product-table td.basket-delete-col {
	border-left: 0;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	width: 26px;
}

/* pi2 main basket end */

/* pi3 checkout begin */

.product-table .listing-qty-col {
	font-size: 16px;
}

.product-table-listing th {
	text-align: center;
}

.com-chkout-address-item-select {
	float: left;
}

.com-chkout-address-item-data {
	line-height:16px;
	padding-left:20px;
}

.com-address-item-link {
	font-weight: bold;
	padding: 10px 0;
}
.com-address-item-link-button {
	text-align: right;
}

.com-address-list p {
	margin: 0;
}

div.coupon-form {
	margin-bottom: 18px;
}

.checkout-divider {
	height: 2px;
	line-height: 2px;
}

.std-table td.basket-payment {
	padding: 20px 0 10px 0;

}
.std-table td.basket-delivery {
	padding: 10px 0 20px 0;
}

.basket-payment input,
.basket-delivery input
{
	clear:left;
	float:left;
	margin-bottom: 2px;
	height: 15px;
	margin-top:1px;
}

.payment-title,
.delivery-title
{
	display: block;
	font-weight: bold;
	padding: 4px 0 4px 0;
}

/* pi4 */

.tx-commerce-pi4 .error {
	display: block;
	margin-top: 2px;
}
